Subject: Note Added - [#3439] Getting Error - Your Device has bee Unregistered
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 26 Mar 2020 23:16:38 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3439    Subject:  Getting Error - Your Device has bee Unregistered   Requester: Rob Reed    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Pritish,  sorry to hear of the situation in India but I'm glad you're at home isolating.  It's getting worse by the day here but we haven't had any deaths yet, we're self isolating at home for the next 4 weeks. I hope you're well.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Re above:  if you can see the account owner in Salesforce, this is the CXM, send me a screen shot if you're unsure of where the account owner is on the system.  By the way, I believe you should now be able to search via username in Salesforce, could you give that a go please?</div>
</div>